Bug 664182 - addpart(8) man page changes
addpart(8) man page changes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-18 18:10 EST by John Bradshaw
Modified: 2011-03-18 04:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 04:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
addpart(8) patch (569 bytes, patch)
2010-12-18 18:10 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-18 18:10:27 EST
Created attachment 469552 [details]
addpart(8) patch

Description of problem:
Grammar fixes for addpart(8)

Version-Release number of selected component (if applicable):
util-linux-2.13-0.52.el5_4.1

How reproducible:
Always

Steps to Reproduce:
1. man 8 addpart
  
Additional info:
Comment 1 Karel Zak 2011-01-04 14:34:57 EST
Fixed in upstream tree by commit b1d78c939bc9d45cb20758c61d56275438eadac0. Thanks!
Comment 2 Ondrej Vasik 2011-03-09 15:32:04 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.